Develop and Download Open Source Software

Browse Subversion Repository

Contents of /branches/4-stable/doc/ja/html/style.css

Parent Directory Parent Directory | Revision Log Revision Log


Revision 10550 - (show annotations) (download) (as text)
Mon Jan 30 14:52:31 2023 UTC (14 months, 1 week ago) by nmaya
File MIME type: text/css
File size: 1747 byte(s)
develop.html の整理

章立ての再構成
  要件と環境構築手順を分離
sln の依存関係について記述
古いコンパイラについての記述を整理
アイコンについて記述

ticket: #43508
1 body {
2 margin: 5ex;
3 background: rgb(255, 255, 240);
4 font-family: "MS US Gothic";
5 }
6
7 h1 {
8 font-size: 150%;
9 }
10
11 h2 {
12 font-size: 135%;
13 }
14
15 h3 {
16 font-size: 120%;
17 }
18
19 h4 {
20 font-size: 100%;
21 }
22
23 .center {
24 text-align: center;
25 }
26
27 div.topic {
28 font-weight: bold;
29 font-size: large;
30 margin-top: 2ex;
31 margin-bottom: 2pt;
32 }
33
34 .qanda {
35 font-weight: bold;
36 }
37
38 .syntax {
39 font-weight: bold;
40 white-space: nowrap;
41 }
42
43 pre.syntax {
44 font-weight: bold;
45 white-space: pre;
46 }
47
48 font.new {
49 font-weight: bold;
50 font-size: smaller;
51 color: teal;
52 }
53
54 ul {
55 margin-top: 0pt;
56 margin-bottom: 0pt;
57 }
58
59 dt {
60 font-weight: bold;
61 font-style: normal;
62 border-color: #FFCC33;
63 padding: 0.5em 0.5em 0.5em 0.5em;
64 border-width: 0px 0px 1px 0px;
65 }
66
67 dt.macro {
68 font-weight: normal;
69 font-style: italic;
70 }
71
72 li.description{
73 margin-bottom: 1ex;
74 }
75
76 ul.history {
77 margin-bottom: 1em;
78 }
79
80 .no-marker {
81 list-style-type: none;
82 }
83
84 .indent1 {
85 margin-left: 2em;
86 }
87
88 pre {
89 white-space: pre;
90 background: #ffffff;
91 padding: .5ex;
92 }
93
94 .warning {
95 color: #ff0000;
96 }
97
98 .notice {
99 color: #0000ff;
100 }
101
102 img {
103 border: 0px;
104 }
105
106 .img {
107 margin: 1ex;
108 }
109
110 .code {
111 font-family: Courier;
112 color: #0000ff;
113 }
114
115 .variable {
116 font-weight: 900;
117 color: #0000ff;
118 }
119
120 pre.macro-syntax {
121 font-weight: bold;
122 margin-left: 1em;
123 }
124
125 pre.macro-example {
126 margin-left: 1em;
127 background-color: #fff088;
128 }
129
130 th {
131 text-align: left;
132 }
133
134 del {
135 text-decoration: line-through;
136 }
137
138 .cite {
139 font-size: smaller;
140 }
141
142 /*
143 td code.syntax {
144 margin-right: 2em;
145 }
146 */
147
148 th + th, th + td, td + td {
149 padding-left: 2em;
150 }
151
152 table[border] th, table[border] td {
153 padding: 0 0.5em;
154 }

Back to OSDN">Back to OSDN
ViewVC Help
Powered by ViewVC 1.1.26